#### TYPE

#### Synopsis

    HELP:   Converts an external representation of a certain data type to a neutral FL5 element
    TYPE:   OVERLAY
    SYNTAX: TYPE.{BINARY()/STRING()/INTEGER()/FLOAT()}

#### Description

The READ overlay for an element data conversion allows to choose a type specific conversion. It specifies how the data is read from an external representation and converted into a neutral FLAM5 data type.

The currently supported data types and conversions are explained in a dedicated chapter.